/***************************************************
****** lyrapianos.com.au******
*** Author: Jorg K
*** Author URL: http://wwww.jorgk.com
*** Made for Kirby CMS [http://getkirby.com]
****************************************************/

/* Source Sans Pro
-------------------------------------------------- */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url(../fonts/sourcesanspro-300.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/sourcesanspro-400.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/sourcesanspro-600.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url(../fonts/sourcesanspro-400-italic.woff) format('woff');
}


/* Reset
-------------------------------------------------- */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, main, nav, section, summary {
  display: block;
}

/* Pix
-------------------------------------------------- */
img {
  max-width: 100%;
}


/* Links
-------------------------------------------------- */
a {
  color: #000;
  text-decoration: none;
  transition: color .3s, background .3s, border .3s;
}
a:hover {
  color: red;
}


/* Clearfix
-------------------------------------------------- */
.cf:after {
  content: "";
  display: table;
  clear: both;
}


/* Site
-------------------------------------------------- */
html {
  height: 100%;
  font-family: "Source Sans Pro", sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  padding: 1em;
  font-size: 1em;
  background: #fff;
  color: #222;
}

#site-wrapper {
  max-width:960px;
  margin:0 auto;
}


/* Navigation
-------------------------------------------------- */
#topmenu {
  background: #cbdcee;
  background-image: url(lyra-logo3.png);
  background-repeat: no-repeat;
  width: 870px;
  background-position: center top;
}
#leftmenu {
  float: left;
}
#unifiedmenu {
  display: none;
}

/* Menu 1: Top */
.menu {
  padding-top: 80px;
  margin-left: 163px;
}
.menu a {
  display: block;
  color: #000;
  font-size: 1em;
}
.menu a:hover {
  color: red;
  text-decoration: none;
}
.menu a.nolink:hover {
  color: #000;
}
.menu .active {
  color: red;
}

.menu li {
  list-style: none;
}
.menu > li {
  position: relative; /* needed for submenu positioning */
  display: inline-block;
}

.menu > li > a {
  font-weight: 600;
  background: #cbdcee;
  padding: .35em 1.3em;
  border: 0;
  border-right: 2px solid white;
}
.menu > li:first-child > a {
  border-left: 2px solid white;
}

.submenu {
  position: absolute;
  z-index: 1;
  display: none;
  left: 1em;
}
.submenu:before {
  position: absolute;
  z-index: -1;
  content: '';
  top: -.5em;
  left: 0;
  border-top: .5em solid transparent;
  border-bottom: .5em solid transparent;
  border-left: .5em solid #222;
}
.submenu li {
  border-bottom: 1px solid #444;
}
.submenu a {
  padding: .5em .6em;
  font-size: .9em;
  font-weight: 300;
  color: #fff;
  background: #222;
  white-space: nowrap;
}
.submenu a:hover {
  background: #333;
}

.submenu > li > a:hover {
  color: red;
}

.menu > li:hover .submenu {
  display: block;
}

/* Menu 2: left */
.menu2 {
  margin-top: 20px;
}
.menu2 a {
  display: block;
  color: #222;
  font-size: 1em;
}
.menu2 a:hover {
  color: red;
  text-decoration: none;
}
.menu2 .active {
  color: red;
}
.menu2 li  {
  list-style: none;
}

.menu2 > li > a {
  padding: .35em 1.1em;
  border: 0;
}

.menu2 > li > a {
  padding: .35em 1.5em;
}

.menu2 > li.nolink {
  font-weight: 600;
  padding: .35em 1em;
  padding-left: 1em;
  font-size: 1em;
}



/* Headings
-------------------------------------------------- */
h1 {
  font-size: 1.5em;
  line-height: 1.25em;
  font-weight: 400;
  margin-bottom: .5em;
}
main.main2  h1 {
  text-align: center;
}

h2 {
  font-size: 1.3em;
  line-height: 1.25em;
  font-weight: 300;
  margin-bottom: .5em;
  color: red;
}
h3 {
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: 400;
  margin-bottom: .5em;
}

h1 a, h2 a, h3 a {
  color: inherit;
  border: 0 !important;
}

/* Main
-------------------------------------------------- */
.main, .main2 {
  padding: 15px;
  margin-left: 150px;
  max-width: 730px;
}

.main p,
.main figure,
.main ul,
.main ol,
.main2 p,
.main2 figure,
.main2 ul,
.main2 ol
{
  margin-bottom: 0.5em;
}

.main a, .main2 a {
  border-bottom: 2px solid #ddd;
}
.main a:hover, .main2 a:hover {
  border-color: #222;
}

/* Text blocks */
.text ul,
.text ol {
  margin-left: 1em;
}

/* Footer
-------------------------------------------------- */
.footer {
  margin: 0 auto;
  text-align: center;
  padding: 1em 0 6em;
  font-size: .8em;
}

.piano-article {
  display:inline-block;
}

.piano-text {
  margin-left: 315px;
}

.piano-narrative {
  padding-top: 1em;
  color: #777;
}

.main2 p.piano-detail {
  margin-bottom: 0;
}

.piano-image {
  float: left;
  max-width: 300px;
}

/* Various rulers
-------------------------------------------------- */
#top-ruler {
  border: 1px solid red;
  margin-bottom: 10px;
}
#bottom-ruler {
  border: 1px solid red;
}
.article-ruler {
  border-bottom: 1px solid #999;
  margin: 5px 0 5px;
}

div.image-text {
  display: inline-block;
  padding-bottom: 10px;
}

div.image-text img {
  float: left;
  padding-right: 20px;
}

/*=== responsive styles ===*/
@media screen and (max-width : 850px){
body {
  padding: 0;
}
#topmenu {
  display:none;
}
#leftmenu {
  display:none;
}
#unifiedmenu {
  display: block;
  background-image: url(lyra-logo-small.png);
  background-repeat: no-repeat;
  background-size: auto;
}

#unifiedmenu form {
  padding-top: 65px;
}

#unifiedmenu select {
  font-size: 1em;
  padding: 5px 5px 5px 5px;
  font-weight:bold;
  max-width: 320px;
  background: #cbdcee;
  border: 2px solid red;
}

.main, .main2 {
  margin-left:0;
}
.piano-image {
  float: none;
}
.piano-text {
  margin-left: 0;
}
div.image-text {
  display: block;
}
div.image-text img {
  display: block;
  float: none;
  padding-right: 0;
  padding-bottom: 3px;
}
}
